@font-face {
font-family: 'BelgradBold';  
src: url('belgrad-webfont.eot');
src: url('belgrad-webfont.eot?#iefix') 
format('embedded-opentype'),        
url('belgrad-webfont.woff') format('woff'),        
url('belgrad-webfont.ttf') format('truetype'),        
url('belgrad-webfont.svg#BelgradBold') format('svg');  
font-weight: normal;   
font-style: normal;
}

@font-face {  
font-family: 'ViolentEleganceRegular';  
src: url('violentelegance-webfont.eot');  
src: url('violentelegance-webfont.eot?#iefix') 
format('embedded-opentype'),        
url('violentelegance-webfont.woff') 
format('woff'),       
url('violentelegance-webfont.ttf') 
format('truetype'),       
url('violentelegance-webfont.svg#ViolentEleganceRegular') 
format('svg');   
font-weight: normal;   
font-style: normal;
}
@font-face {
    font-family: 'TradeGothicLTStdBdCnNo.20';
    src: url('tradegothicltstd-bdcn20-webfont.eot');
    src: url('tradegothicltstd-bdcn20-webfont.eot?#iefix') format('embedded-opentype'),
         url('tradegothicltstd-bdcn20-webfont.woff') format('woff'),
         url('tradegothicltstd-bdcn20-webfont.ttf') format('truetype'),
         url('tradegothicltstd-bdcn20-webfont.svg#TradeGothicLTStdBdCnNo.20') format('svg');
	font-weight: lighter;
    font-style: normal;
	}
